/*--- Avanquest WebEasy Page Style ---*/


.cc71               { /* Common */
	font            : 24pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc72               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #800000;
	}
span#e11            { /* falex_2029007.jpg */
	background      : transparent url(falex_2029007.jpg) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             : 213.75pt;
	width           : 393.00pt;
	height          : 294.75pt;
	}
div#e10             { /* Falex Bildergalerie */
	position        : absolute;
	left            : 227.25pt;
	top             :  27.75pt;
	width           : 216.00pt;
	height          :  33.00pt;
	}
img#e9              { /* falex_2029006.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             : 516.00pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
img#e8              { /* falex_2029005.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             : 534.00pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
div#e7              { /* Falex Bildergalerie */
	position        : absolute;
	left            :  48.00pt;
	top             : 510.00pt;
	width           : 150.00pt;
	height          :  21.75pt;
	}
img#e6              { /* falex_2029004.jpg */
	position        : absolute;
	left            : 589.50pt;
	top             : 511.50pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
div#e5              { /* vorherige Seite  */
	position        : absolute;
	left            :  48.00pt;
	top             : 528.00pt;
	width           : 139.50pt;
	height          :  18.75pt;
	}
div#e4              { /* nächste Seite */
	position        : absolute;
	left            : 609.75pt;
	top             : 504.75pt;
	width           : 120.00pt;
	height          :  21.75pt;
	}
span#e3             { /* falex_2029003.jpg */
	background      : transparent url(falex_2029003.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :  69.75pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e2             { /* falex_2029002.jpg */
	background      : transparent url(falex_2029002.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             :  28.50pt;
	width           : 225.00pt;
	height          : 300.00pt;
	}
span#e1             { /* falex_2029001.jpg */
	background      : transparent url(falex_2029001.jpg) no-repeat top left;
	position        : absolute;
	left            : 274.50pt;
	top             :  99.00pt;
	width           : 253.50pt;
	height          : 190.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2029b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
